﻿body {
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
dl {
    margin-bottom:50px;
}
 
dl dt {
    background:#eee;
    color:#333;
    float:left; 
    font-weight:bold; 
    margin:0; 
    padding:5px 10px;
    width:100px; 
    border-bottom: thin solid #ccc;
    line-height: 1em;
}
 
dl dd {
    margin:0; 
    padding:5px 10px 0 10px;
    border-bottom: thin solid #ccc;
    line-height: 1em;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
   /* max-width: 280px;*/
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
    color: inherit;
    line-height:20px
}

td.action {
}

.content {
    min-height: 600px !important;
}

/* dataTables */
/* Header cells */
table.table-bordered thead th {
    color: #ffffff;
    background: #00c0ef;
}

label.title {
            font-weight:normal;
        }
label.value {
    font-weight:normal;
}
label.sub-sub {
    padding-left:20px;
    font-weight:600;
}
.color-palette {
    height: 45px;
    line-height: 35px;
    text-align: center;
}

.spc-table  {
    font-size:smaller;
}

table.table-small {
    font-size:small;
}

table.table-small tbody tr td {
    font-size: small;
}

.detail-coursor:hover {
    cursor: pointer;
    background-color: aqua !important;
}


td.details-control {
    background: url('../content/DataTables/images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../content/DataTables/images/details_close.png') no-repeat center center;
}

table.har-table-mini tr th {
    font-size:xx-small;
    padding:2px;

}

table.har-table-mini tr td {
    font-size:x-small;
    padding:5px;
}

.bg-kn-bl {
    background-color:yellow;
    font-weight:bold;
}

.modal-vlg {
    width:95%;
}